 .custom-spinner {
    width: 40px;
    height: 40px;
    border: 4px solid #ddd;
    border-top: 4px solid #ff6600;
    border-radius: 50%;
    animation: spin 1s linear infinite;
    margin: auto;
}

@keyframes spin {
    100% { transform: rotate(360deg); }
}

.breadcrumb {
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
    white-space: nowrap;
}

.breadcrumb li {
    list-style: none;
    display: inline-flex;   /* 🔥 important */
    align-items: center;
}

.breadcrumb li + li::before {
    content: "/";
    margin: 0 8px;
    color: #999;
}



#whatsapp_form label.error,
.output {
    color: #FB3A3A;
    font-weight: normal;
    margin-bottom: 15px;
}

#enq_pop_form1 label.error,
.output {
    color: #FB3A3A;
    font-weight: normal;
    margin-bottom: 15px;
}

#product_pop_form label.error,
.output {
    color: #FB3A3A;
    font-weight: normal;
    margin-bottom: 15px;
}


#callback_form label.error,
.output {
    color: #FB3A3A;
    font-weight: normal;
    margin-bottom: 15px;
}






.scrollbar-with p {
    font-size: 15px;
    color: #363636;
    line-height: 26px;
}

.scrollbar-with ul {
    padding-left: 0;
}

.scrollbar-with ul li {
    list-style: none;
    font-size: 15px;
    line-height: 30px;
    color: #363636;
    position: relative;
    /* padding-left: 18px; */
}



/* Scroll on Desktop */
@media (min-width: 1024px) {
    .scrollbar-with {
        max-height: 490px;
        overflow-y: auto;
        padding-right: 15px;
    }
}

/* Mobile Fix */
@media (max-width: 767px) {
    .product_right_image {
        float: none;
        margin: 0 0 20px;
    }
}

.blog_details1 ul {
    list-style: none;
    padding: 0;
    margin: 0 0 20px;
}

.blog_details1 ul li {
    position: relative;
    padding-left: 26px;
    margin: 6px 0;          /* 🔥 Control spacing */
    font-size: 15px;
    line-height: 22px;      /* 🔥 Reduce line height */
}

.blog_details1 ul li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    width: 16px;
    height: 16px;
    background: url("data:image/svg+xml;charset=utf-8,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%234e4e4e' viewBox='0 0 16 16'><path d='M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425a.247.247 0 0 1 .02-.022Z'/></svg>") no-repeat center;
    background-size: contain;
}




